• caglararli@hotmail.com
  • 05386281520

CVE-2024-6681 | witmy my-springsecurity-plus up to 2024-07-04 /api/dept params.dataScope sql injection (IAAGZY)

Çağlar Arlı      -    9 Views

CVE-2024-6681 | witmy my-springsecurity-plus up to 2024-07-04 /api/dept params.dataScope sql injection (IAAGZY)

A vulnerability, which was classified as critical, has been found in witmy my-springsecurity-plus up to 2024-07-04. Affected by this issue is some unknown functionality of the file /api/dept. The manipulation of the argument params.dataScope leads to sql injection. This vulnerability is handled as CVE-2024-6681. The attack may be launched remotely. Furthermore, there is an exploit available.